### Function

# Atspi get_desktop_list

#### Declaration [src]

    GArray*
    atspi_get_desktop_list (
      void
    )

#### Description [src]

Gets the list of virtual desktops. On return, `list` will point to a newly-created, NULL terminated array of virtual desktop pointers. It is the responsibility of the caller to free this array when it is no longer needed. NOTE: currently multiple virtual desktops are not implemented; this implementation always returns a `Garray` with a single `AtspiAccessible` desktop.

#### Return value

Type: An array of `AtspiAccessible*`

A `GArray` of desktops.

The caller of the function takes ownership of the data, and is responsible for freeing it.